/*Banner Styling*/

#onetrust-consent-sdk #onetrust-banner-sdk {
    padding-top: 10px;
    padding-bottom: 20px;
}

#onetrust-banner-sdk.otFlat {
    width: 80%;
    max-height: 100%;
}

#onetrust-consent-sdk #onetrust-pc-btn-handler,
#onetrust-consent-sdk #onetrust-pc-btn-handler.cookie-setting-link {
    border-radius: 2.2rem;
    font-size: 1.1rem;
    font-weight: 400;
    padding: 0.8rem 1.4rem;
    border-color: #072f49;
    background-color: #0047ab;
    color: #fff;
}

    #onetrust-consent-sdk #onetrust-pc-btn-handler:hover,
    #onetrust-consent-sdk #onetrust-pc-btn-handler.cookie-setting-link:hover {
        color: #ffc107;
        border-color: #072f49;
        background-color: #0047ab;
        opacity: 1;
    }

#onetrust-consent-sdk #onetrust-accept-btn-handler,
#onetrust-banner-sdk #onetrust-reject-all-handler {
    border-radius: 2.2rem;
    font-size: 1.1rem;
    font-weight: 400;
    padding: 0.8rem 1.4rem;
    background-color: #2a761b;
    border-color: #2a761b;
    color: #fff;
}

    #onetrust-consent-sdk #onetrust-accept-btn-handler:hover,
    #onetrust-banner-sdk #onetrust-reject-all-handler:hover {
        color: #ffc107;
        border-color: #072f49;
        background-color: #2a761b;
        opacity: 1;
    }

#onetrust-banner-sdk #onetrust-policy-text, #onetrust-banner-sdk .ot-dpd-desc, #onetrust-banner-sdk .ot-b-addl-desc {
    font-size: 1.1rem;
    line-height: 1.4;
}

#onetrust-banner-sdk .ot-sdk-row, #onetrust-pc-sdk .ot-sdk-row, #ot-sdk-cookie-policy .ot-sdk-row {
    margin: 0;
    max-width: none;
    display: block;
    padding-top: 20px;
    padding: 14px;
}

#onetrust-banner-sdk .onetrust-close-btn-ui {
    display: none !important;
}

#onetrust-banner-sdk #onetrust-policy-text a {
    font-weight: normal;
}

@media only screen and (min-width: 897px) and (max-width: 1280px) {
    #onetrust-banner-sdk.otFlat {
        width: 80%;
    }

    #onetrust-banner-sdk #onetrust-button-group button {
        width: 100% !important;
    }
}

@media only screen and (min-width: 426px) and (max-width: 896px) {
    #onetrust-banner-sdk .has-reject-all-button #onetrust-reject-all-handler,
    #onetrust-banner-sdk .has-reject-all-button #onetrust-accept-btn-handler {
        float: none;
    }
}

@media only screen and (min-width: 426px) and (max-width: 896px) {
    #onetrust-banner-sdk #onetrust-button-group button {
        display: inline-block;
        width: 100% !important;
    }
}

@media only screen and (min-width: 426px) and (max-width: 1280px) {
    #onetrust-banner-sdk #onetrust-button-group-parent {
        width: 100% !important;
        position: relative;
        margin-left: 0;
    }

    #onetrust-banner-sdk:not(.ot-iab-2) #onetrust-group-container {
        width: 100% !important;
    }
}

@media only screen and (min-width: 1280px) {
    #onetrust-banner-sdk:not(.ot-iab-2) #onetrust-group-container {
        padding-top: 19px;
    }
}

@media only screen and (max-width: 425px) {
    #onetrust-banner-sdk #onetrust-policy {
        margin-left: 0;
        margin-top: 0 !important;
    }
}

/*Preference Center*/

#onetrust-pc-sdk.otPcCenter {
    top: auto !important;
    right: auto !important;
    left: 0;
    width: 80% !important;
    max-width: 1600px !important;
    min-width: 300px;
    bottom: 0 !important;
}

#onetrust-consent-sdk #onetrust-pc-sdk button:not(#clear-filters-handler):not(.ot-close-icon):not(#filter-btn-handler):not(.ot-remove-objection-handler):not(.ot-obj-leg-btn-handler):not([aria-expanded]):not(.ot-link-btn),
#onetrust-consent-sdk #onetrust-pc-sdk .ot-leg-btn-container .ot-active-leg-btn {
    border-radius: 2.2rem;
    font-size: 1.1rem;
    font-weight: 400;
    padding: 0.8rem 1.4rem;
}

    #onetrust-consent-sdk #onetrust-pc-sdk button:not(#clear-filters-handler):not(.ot-close-icon):not(#filter-btn-handler):not(.ot-remove-objection-handler):not(.ot-obj-leg-btn-handler):not([aria-expanded]):not(.ot-link-btn):hover,
    #onetrust-consent-sdk #onetrust-pc-sdk .ot-leg-btn-container .ot-active-leg-btn:hover {
        color: #FFFFFF;
        opacity: 1;
    }

#onetrust-pc-sdk .ot-pc-header {
    display: none !important;
}

#onetrust-pc-sdk #ot-pc-title {
    font-size: 1.1em;
    line-height: 1.3;
    width: 90%;
}

#onetrust-pc-sdk #ot-pc-desc {
    font-size: 1.1rem;
    line-height: 1.3;
}

#onetrust-pc-sdk #ot-pc-content {
    padding-left: 0px;
    top: 10px;
    margin: 1px 3px 0 30px;
    scrollbar-width: thin;
}

#onetrust-pc-sdk .ot-sdk-row {
    width: 95%;
}

#onetrust-banner-sdk .ot-sdk-row, #onetrust-pc-sdk .ot-sdk-row, #ot-sdk-cookie-policy .ot-sdk-row {
    padding: 14px 14px 14px 0;
}

#onetrust-pc-sdk .ot-label-status {
    font-size: 1rem;
    top: 5px;
}

#onetrust-pc-sdk .ot-cat-header {
    font-size: 1rem;
    line-height: 1.8;
}

#onetrust-pc-sdk .ot-accordion-layout .ot-acc-grpdesc {
    font-size: 1rem;
}

#onetrust-pc-sdk .category-host-list-handler {
    font-size: 1rem;
}

#onetrust-consent-sdk #accept-recommended-btn-handler {
    min-width: 240px;
}

#onetrust-pc-sdk .ot-cat-grp .ot-always-active {
    color: #072f49;
    font-size: 1rem;
    font-weight: normal;
}

#onetrust-pc-sdk #accept-recommended-btn-handler {
    margin-bottom: 4px;
}


@media only screen and (max-width: 896px) and (max-height: 425px) and (orientation: landscape) {
    #onetrust-pc-sdk.ot-ftr-stacked #ot-pc-content {
        bottom: 185px;
    }
}

@media only screen and (max-width: 896px) and (max-height: 425px) and (orientation: landscape) {
    #onetrust-pc-sdk .ot-pc-footer {
        max-height: 193px;
        overflow-y: scroll;
        scrollbar-width: thin;
        background: #ffffff;
        z-index: 2000000000;
    }
}

@media only screen and (max-width: 600px) {
    #onetrust-pc-sdk #ot-pc-content, #onetrust-pc-sdk.ot-ftr-stacked .ot-btn-container {
        width: calc(90% - 23px);
    }

    #onetrust-pc-sdk.ot-ftr-stacked .ot-btn-container {
        margin: 1px 3px 0 30px;
    }
}

#onetrust-pc-sdk .ot-pc-footer-logo img {
    display: none;
}

#onetrust-pc-sdk .ot-vs-config .ot-acc-hdr {
    justify-content: left;
}
/*Cookie list*/

#ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy #cookie-policy-description, #ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy .ot-sdk-cookie-policy-group-desc {
    font-size: 1.1rem;
    line-height: 1.5rem;
}

#ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy .ot-table-header, #ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy a, #ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy span, #ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy td {
    font-size: 0.9rem;
    line-height: 1.3rem;
}

#ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy table .ot-host, #ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy table .ot-cookies-type {
    width: 17%;
}